; 20240626_170039 - 338-Undva I - 343-Undva II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-338_m_textures\damp\normal\ground-01.dds	damp\new\ground-01.dds
track-338_m_textures\damp\normal\ground-02.dds	damp\new\ground-02.dds
track-338_m_textures\damp\normal\groundpaint02.dds	damp\new\groundpaint02.dds
track-338_m_textures\damp\worn\ground-01.dds	damp\new\ground-01.dds
track-338_m_textures\damp\worn\ground-02.dds	damp\new\ground-02.dds
track-338_m_textures\damp\worn\groundpaint02.dds	damp\new\groundpaint02.dds
track-338_m_textures\dry\akmenys.dds	damp\akmenys.dds
track-338_m_textures\dry\bake copy.dds	damp\bake copy.dds
track-338_m_textures\dry\bake rg02.dds	damp\bake rg02.dds
track-338_m_textures\dry\dronas.dds	damp\dronas.dds
track-338_m_textures\dry\evo9-skoda.dds	damp\evo9-skoda.dds
track-338_m_textures\dry\fire-smoke.dds	damp\fire-smoke.dds
track-338_m_textures\dry\mg-suzuki.dds	damp\mg-suzuki.dds
track-338_m_textures\dry\new\ground-01.dds	damp\new\ground-01.dds
track-338_m_textures\dry\new\ground-02.dds	damp\new\ground-02.dds
track-338_m_textures\dry\new\groundpaint02.dds	damp\new\groundpaint02.dds
track-338_m_textures\dry\normal\ground-01.dds	damp\new\ground-01.dds
track-338_m_textures\dry\normal\ground-02.dds	damp\new\ground-02.dds
track-338_m_textures\dry\normal\groundpaint02.dds	damp\new\groundpaint02.dds
track-338_m_textures\dry\rally objeckts.dds	damp\rally objeckts.dds
track-338_m_textures\dry\rg3-backe.dds	damp\rg3-backe.dds
track-338_m_textures\dry\ro-movable.dds	damp\ro-movable.dds
track-338_m_textures\dry\road_obj_01.dds	damp\road_obj_01.dds
track-338_m_textures\dry\spectatorsii.dds	damp\spectatorsii.dds
track-338_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-338_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-338_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-338_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-338_m_textures\dry\veg_gb_03.dds	damp\veg_gb_03.dds
track-338_m_textures\dry\veg_gb_04.dds	damp\veg_gb_04.dds
track-338_m_textures\dry\veg_kytt_01.dds	damp\veg_kytt_01.dds
track-338_m_textures\dry\veg_kytt_02.dds	damp\veg_kytt_02.dds
track-338_m_textures\dry\worn\ground-01.dds	damp\new\ground-01.dds
track-338_m_textures\dry\worn\ground-02.dds	damp\new\ground-02.dds
track-338_m_textures\dry\worn\groundpaint02.dds	damp\new\groundpaint02.dds
track-338_m_textures\wet\akmenys.dds	damp\akmenys.dds
track-338_m_textures\wet\bake copy.dds	damp\bake copy.dds
track-338_m_textures\wet\bake rg02.dds	damp\bake rg02.dds
track-338_m_textures\wet\dronas.dds	damp\dronas.dds
track-338_m_textures\wet\evo9-skoda.dds	damp\evo9-skoda.dds
track-338_m_textures\wet\fire-smoke.dds	damp\fire-smoke.dds
track-338_m_textures\wet\mg-suzuki.dds	damp\mg-suzuki.dds
track-338_m_textures\wet\normal\ground-01.dds	wet\new\ground-01.dds
track-338_m_textures\wet\normal\ground-02.dds	wet\new\ground-02.dds
track-338_m_textures\wet\normal\groundpaint02.dds	wet\new\groundpaint02.dds
track-338_m_textures\wet\rally objeckts-2.dds	damp\rally objeckts-2.dds
track-338_m_textures\wet\rally objeckts.dds	damp\rally objeckts.dds
track-338_m_textures\wet\rg3-backe.dds	damp\rg3-backe.dds
track-338_m_textures\wet\ro-movable.dds	damp\ro-movable.dds
track-338_m_textures\wet\road_obj_01.dds	damp\road_obj_01.dds
track-338_m_textures\wet\spectatorsii.dds	damp\spectatorsii.dds
track-338_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-338_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-338_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-338_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-338_m_textures\wet\veg_gb_03.dds	damp\veg_gb_03.dds
track-338_m_textures\wet\veg_gb_04.dds	damp\veg_gb_04.dds
track-338_m_textures\wet\veg_kytt_01.dds	damp\veg_kytt_01.dds
track-338_m_textures\wet\veg_kytt_02.dds	damp\veg_kytt_02.dds
track-338_m_textures\wet\worn\ground-01.dds	wet\new\ground-01.dds
track-338_m_textures\wet\worn\ground-02.dds	wet\new\ground-02.dds
track-338_m_textures\wet\worn\groundpaint02.dds	wet\new\groundpaint02.dds
track-338_o_textures\damp\akmenys.dds	track-338_m_textures\damp\akmenys.dds
track-338_o_textures\damp\bake copy.dds	track-338_m_textures\damp\bake copy.dds
track-338_o_textures\damp\bake rg02.dds	track-338_m_textures\damp\bake rg02.dds
track-338_o_textures\damp\dronas.dds	track-338_m_textures\damp\dronas.dds
track-338_o_textures\damp\evo9-skoda.dds	track-338_m_textures\damp\evo9-skoda.dds
track-338_o_textures\damp\fire-smoke.dds	track-338_m_textures\damp\fire-smoke.dds
track-338_o_textures\damp\mg-suzuki.dds	track-338_m_textures\damp\mg-suzuki.dds
track-338_o_textures\damp\new\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-338_o_textures\damp\new\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-338_o_textures\damp\new\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-338_o_textures\damp\new\road01.dds	track-338_m_textures\damp\new\road01.dds
track-338_o_textures\damp\normal\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-338_o_textures\damp\normal\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-338_o_textures\damp\normal\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-338_o_textures\damp\normal\road01.dds	track-338_m_textures\damp\normal\road01.dds
track-338_o_textures\damp\rally objeckts-2.dds	track-338_m_textures\damp\rally objeckts-2.dds
track-338_o_textures\damp\rg3-backe.dds	track-338_m_textures\damp\rg3-backe.dds
track-338_o_textures\damp\ro-movable.dds	track-338_m_textures\damp\ro-movable.dds
track-338_o_textures\damp\road_obj_01.dds	track-338_m_textures\damp\road_obj_01.dds
track-338_o_textures\damp\spectatorsii.dds	track-338_m_textures\damp\spectatorsii.dds
track-338_o_textures\damp\start_clock_digits_placeholder.dds	track-338_m_textures\damp\start_clock_digits_placeholder.dds
track-338_o_textures\damp\start_clock_greenlight_on.dds	track-338_m_textures\damp\start_clock_greenlight_on.dds
track-338_o_textures\damp\start_clock_redlight_on.dds	track-338_m_textures\damp\start_clock_redlight_on.dds
track-338_o_textures\damp\start_clock.tga_0.dds	track-338_m_textures\damp\start_clock.tga_0.dds
track-338_o_textures\damp\veg_gb_03.dds	track-338_m_textures\damp\veg_gb_03.dds
track-338_o_textures\damp\veg_gb_04.dds	track-338_m_textures\damp\veg_gb_04.dds
track-338_o_textures\damp\veg_kytt_01.dds	track-338_m_textures\damp\veg_kytt_01.dds
track-338_o_textures\damp\veg_kytt_02.dds	track-338_m_textures\damp\veg_kytt_02.dds
track-338_o_textures\damp\worn\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-338_o_textures\damp\worn\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-338_o_textures\damp\worn\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-338_o_textures\damp\worn\road01.dds	track-338_m_textures\damp\worn\road01.dds
track-338_o_textures\dry\akmenys.dds	track-338_m_textures\damp\akmenys.dds
track-338_o_textures\dry\bake copy.dds	track-338_m_textures\damp\bake copy.dds
track-338_o_textures\dry\bake rg02.dds	track-338_m_textures\damp\bake rg02.dds
track-338_o_textures\dry\dronas.dds	track-338_m_textures\damp\dronas.dds
track-338_o_textures\dry\evo9-skoda.dds	track-338_m_textures\damp\evo9-skoda.dds
track-338_o_textures\dry\fire-smoke.dds	track-338_m_textures\damp\fire-smoke.dds
track-338_o_textures\dry\mg-suzuki.dds	track-338_m_textures\damp\mg-suzuki.dds
track-338_o_textures\dry\new\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-338_o_textures\dry\new\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-338_o_textures\dry\new\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-338_o_textures\dry\new\road01.dds	track-338_m_textures\dry\new\road01.dds
track-338_o_textures\dry\normal\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-338_o_textures\dry\normal\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-338_o_textures\dry\normal\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-338_o_textures\dry\normal\road01.dds	track-338_m_textures\dry\normal\road01.dds
track-338_o_textures\dry\rally objeckts-2.dds	track-338_m_textures\dry\rally objeckts-2.dds
track-338_o_textures\dry\rally objeckts.dds	damp\rally objeckts.dds
track-338_o_textures\dry\rg3-backe.dds	track-338_m_textures\damp\rg3-backe.dds
track-338_o_textures\dry\ro-movable.dds	track-338_m_textures\damp\ro-movable.dds
track-338_o_textures\dry\road_obj_01.dds	track-338_m_textures\damp\road_obj_01.dds
track-338_o_textures\dry\spectatorsii.dds	track-338_m_textures\damp\spectatorsii.dds
track-338_o_textures\dry\start_clock_digits_placeholder.dds	track-338_m_textures\damp\start_clock_digits_placeholder.dds
track-338_o_textures\dry\start_clock_greenlight_on.dds	track-338_m_textures\damp\start_clock_greenlight_on.dds
track-338_o_textures\dry\start_clock_redlight_on.dds	track-338_m_textures\damp\start_clock_redlight_on.dds
track-338_o_textures\dry\start_clock.tga_0.dds	track-338_m_textures\damp\start_clock.tga_0.dds
track-338_o_textures\dry\veg_gb_03.dds	track-338_m_textures\damp\veg_gb_03.dds
track-338_o_textures\dry\veg_gb_04.dds	track-338_m_textures\damp\veg_gb_04.dds
track-338_o_textures\dry\veg_kytt_01.dds	track-338_m_textures\damp\veg_kytt_01.dds
track-338_o_textures\dry\veg_kytt_02.dds	track-338_m_textures\damp\veg_kytt_02.dds
track-338_o_textures\dry\worn\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-338_o_textures\dry\worn\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-338_o_textures\dry\worn\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-338_o_textures\dry\worn\road01.dds	track-338_m_textures\dry\worn\road01.dds
track-338_o_textures\wet\akmenys.dds	track-338_m_textures\damp\akmenys.dds
track-338_o_textures\wet\bake copy.dds	track-338_m_textures\damp\bake copy.dds
track-338_o_textures\wet\bake rg02.dds	track-338_m_textures\damp\bake rg02.dds
track-338_o_textures\wet\dronas.dds	track-338_m_textures\damp\dronas.dds
track-338_o_textures\wet\evo9-skoda.dds	track-338_m_textures\damp\evo9-skoda.dds
track-338_o_textures\wet\fire-smoke.dds	track-338_m_textures\damp\fire-smoke.dds
track-338_o_textures\wet\mg-suzuki.dds	track-338_m_textures\damp\mg-suzuki.dds
track-338_o_textures\wet\new\ground-01.dds	track-338_m_textures\wet\new\ground-01.dds
track-338_o_textures\wet\new\ground-02.dds	track-338_m_textures\wet\new\ground-02.dds
track-338_o_textures\wet\new\groundpaint02.dds	track-338_m_textures\wet\new\groundpaint02.dds
track-338_o_textures\wet\new\road01.dds	track-338_m_textures\wet\new\road01.dds
track-338_o_textures\wet\normal\ground-01.dds	track-338_m_textures\wet\new\ground-01.dds
track-338_o_textures\wet\normal\ground-02.dds	track-338_m_textures\wet\new\ground-02.dds
track-338_o_textures\wet\normal\groundpaint02.dds	track-338_m_textures\wet\new\groundpaint02.dds
track-338_o_textures\wet\normal\road01.dds	track-338_m_textures\wet\normal\road01.dds
track-338_o_textures\wet\rally objeckts-2.dds	track-338_m_textures\damp\rally objeckts-2.dds
track-338_o_textures\wet\rally objeckts.dds	damp\rally objeckts.dds
track-338_o_textures\wet\rg3-backe.dds	track-338_m_textures\damp\rg3-backe.dds
track-338_o_textures\wet\ro-movable.dds	track-338_m_textures\damp\ro-movable.dds
track-338_o_textures\wet\road_obj_01.dds	track-338_m_textures\damp\road_obj_01.dds
track-338_o_textures\wet\spectatorsii.dds	track-338_m_textures\damp\spectatorsii.dds
track-338_o_textures\wet\start_clock_digits_placeholder.dds	track-338_m_textures\damp\start_clock_digits_placeholder.dds
track-338_o_textures\wet\start_clock_greenlight_on.dds	track-338_m_textures\damp\start_clock_greenlight_on.dds
track-338_o_textures\wet\start_clock_redlight_on.dds	track-338_m_textures\damp\start_clock_redlight_on.dds
track-338_o_textures\wet\start_clock.tga_0.dds	track-338_m_textures\damp\start_clock.tga_0.dds
track-338_o_textures\wet\veg_gb_03.dds	track-338_m_textures\damp\veg_gb_03.dds
track-338_o_textures\wet\veg_gb_04.dds	track-338_m_textures\damp\veg_gb_04.dds
track-338_o_textures\wet\veg_kytt_01.dds	track-338_m_textures\damp\veg_kytt_01.dds
track-338_o_textures\wet\veg_kytt_02.dds	track-338_m_textures\damp\veg_kytt_02.dds
track-338_o_textures\wet\worn\ground-01.dds	track-338_m_textures\wet\new\ground-01.dds
track-338_o_textures\wet\worn\ground-02.dds	track-338_m_textures\wet\new\ground-02.dds
track-338_o_textures\wet\worn\groundpaint02.dds	track-338_m_textures\wet\new\groundpaint02.dds
track-338_o_textures\wet\worn\road01.dds	track-338_m_textures\wet\worn\road01.dds
track-343_m_textures\damp\akmenys.dds	track-338_m_textures\damp\akmenys.dds
track-343_m_textures\damp\bake copy.dds	track-338_m_textures\damp\bake copy.dds
track-343_m_textures\damp\bake drr.dds	track-338_m_textures\damp\dronas.dds
track-343_m_textures\damp\bake rg02.dds	track-338_m_textures\damp\bake rg02.dds
track-343_m_textures\damp\dronas.dds	track-338_m_textures\damp\dronas.dds
track-343_m_textures\damp\evo9-skoda.dds	track-338_m_textures\damp\evo9-skoda.dds
track-343_m_textures\damp\fire-smoke.dds	track-338_m_textures\damp\fire-smoke.dds
track-343_m_textures\damp\mg-suzuki.dds	track-338_m_textures\damp\mg-suzuki.dds
track-343_m_textures\damp\new\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_m_textures\damp\new\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_m_textures\damp\new\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_m_textures\damp\new\road01.dds	track-338_m_textures\damp\new\road01.dds
track-343_m_textures\damp\normal\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_m_textures\damp\normal\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_m_textures\damp\normal\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_m_textures\damp\normal\road01.dds	track-338_m_textures\damp\normal\road01.dds
track-343_m_textures\damp\rally objeckts-2.dds	track-338_m_textures\damp\rally objeckts-2.dds
track-343_m_textures\damp\rally objeckts.dds	track-338_m_textures\damp\rally objeckts.dds
track-343_m_textures\damp\rg3-backe.dds	track-338_m_textures\damp\rg3-backe.dds
track-343_m_textures\damp\ro-movable.dds	track-338_m_textures\damp\ro-movable.dds
track-343_m_textures\damp\road_obj_01.dds	track-338_m_textures\damp\road_obj_01.dds
track-343_m_textures\damp\spectatorsii.dds	track-338_m_textures\damp\spectatorsii.dds
track-343_m_textures\damp\start_clock_digits_placeholder.dds	track-338_m_textures\damp\start_clock_digits_placeholder.dds
track-343_m_textures\damp\start_clock_greenlight_on.dds	track-338_m_textures\damp\start_clock_greenlight_on.dds
track-343_m_textures\damp\start_clock_redlight_on.dds	track-338_m_textures\damp\start_clock_redlight_on.dds
track-343_m_textures\damp\start_clock.tga_0.dds	track-338_m_textures\damp\start_clock.tga_0.dds
track-343_m_textures\damp\veg_gb_03.dds	track-338_m_textures\damp\veg_gb_03.dds
track-343_m_textures\damp\veg_gb_04.dds	track-338_m_textures\damp\veg_gb_04.dds
track-343_m_textures\damp\veg_kytt_01.dds	track-338_m_textures\damp\veg_kytt_01.dds
track-343_m_textures\damp\veg_kytt_02.dds	track-338_m_textures\damp\veg_kytt_02.dds
track-343_m_textures\damp\worn\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_m_textures\damp\worn\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_m_textures\damp\worn\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_m_textures\damp\worn\road01.dds	track-338_m_textures\damp\worn\road01.dds
track-343_m_textures\dry\akmenys.dds	track-338_m_textures\damp\akmenys.dds
track-343_m_textures\dry\bake copy.dds	track-338_m_textures\damp\bake copy.dds
track-343_m_textures\dry\bake drr.dds	track-338_m_textures\damp\dronas.dds
track-343_m_textures\dry\bake rg02.dds	track-338_m_textures\damp\bake rg02.dds
track-343_m_textures\dry\dronas.dds	track-338_m_textures\damp\dronas.dds
track-343_m_textures\dry\evo9-skoda.dds	track-338_m_textures\damp\evo9-skoda.dds
track-343_m_textures\dry\fire-smoke.dds	track-338_m_textures\damp\fire-smoke.dds
track-343_m_textures\dry\mg-suzuki.dds	track-338_m_textures\damp\mg-suzuki.dds
track-343_m_textures\dry\new\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_m_textures\dry\new\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_m_textures\dry\new\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_m_textures\dry\new\road01.dds	track-338_m_textures\dry\new\road01.dds
track-343_m_textures\dry\normal\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_m_textures\dry\normal\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_m_textures\dry\normal\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_m_textures\dry\normal\road01.dds	track-338_m_textures\dry\normal\road01.dds
track-343_m_textures\dry\rally objeckts-2.dds	track-338_m_textures\dry\rally objeckts-2.dds
track-343_m_textures\dry\rally objeckts.dds	track-338_m_textures\damp\rally objeckts.dds
track-343_m_textures\dry\rg3-backe.dds	track-338_m_textures\damp\rg3-backe.dds
track-343_m_textures\dry\ro-movable.dds	track-338_m_textures\damp\ro-movable.dds
track-343_m_textures\dry\road_obj_01.dds	track-338_m_textures\damp\road_obj_01.dds
track-343_m_textures\dry\spectatorsii.dds	track-338_m_textures\damp\spectatorsii.dds
track-343_m_textures\dry\start_clock_digits_placeholder.dds	track-338_m_textures\damp\start_clock_digits_placeholder.dds
track-343_m_textures\dry\start_clock_greenlight_on.dds	track-338_m_textures\damp\start_clock_greenlight_on.dds
track-343_m_textures\dry\start_clock_redlight_on.dds	track-338_m_textures\damp\start_clock_redlight_on.dds
track-343_m_textures\dry\start_clock.tga_0.dds	track-338_m_textures\damp\start_clock.tga_0.dds
track-343_m_textures\dry\veg_gb_03.dds	track-338_m_textures\damp\veg_gb_03.dds
track-343_m_textures\dry\veg_gb_04.dds	track-338_m_textures\damp\veg_gb_04.dds
track-343_m_textures\dry\veg_kytt_01.dds	track-338_m_textures\damp\veg_kytt_01.dds
track-343_m_textures\dry\veg_kytt_02.dds	track-338_m_textures\damp\veg_kytt_02.dds
track-343_m_textures\dry\worn\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_m_textures\dry\worn\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_m_textures\dry\worn\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_m_textures\dry\worn\road01.dds	track-338_m_textures\dry\worn\road01.dds
track-343_m_textures\wet\akmenys.dds	track-338_m_textures\damp\akmenys.dds
track-343_m_textures\wet\bake copy.dds	track-338_m_textures\damp\bake copy.dds
track-343_m_textures\wet\bake drr.dds	track-338_m_textures\damp\dronas.dds
track-343_m_textures\wet\bake rg02.dds	track-338_m_textures\damp\bake rg02.dds
track-343_m_textures\wet\dronas.dds	track-338_m_textures\damp\dronas.dds
track-343_m_textures\wet\evo9-skoda.dds	track-338_m_textures\damp\evo9-skoda.dds
track-343_m_textures\wet\fire-smoke.dds	track-338_m_textures\damp\fire-smoke.dds
track-343_m_textures\wet\mg-suzuki.dds	track-338_m_textures\damp\mg-suzuki.dds
track-343_m_textures\wet\new\ground-01.dds	track-338_m_textures\wet\new\ground-01.dds
track-343_m_textures\wet\new\ground-02.dds	track-338_m_textures\wet\new\ground-02.dds
track-343_m_textures\wet\new\groundpaint02.dds	track-338_m_textures\wet\new\groundpaint02.dds
track-343_m_textures\wet\new\road01.dds	track-338_m_textures\wet\new\road01.dds
track-343_m_textures\wet\normal\ground-01.dds	track-338_m_textures\wet\new\ground-01.dds
track-343_m_textures\wet\normal\ground-02.dds	track-338_m_textures\wet\new\ground-02.dds
track-343_m_textures\wet\normal\groundpaint02.dds	track-338_m_textures\wet\new\groundpaint02.dds
track-343_m_textures\wet\normal\road01.dds	track-338_m_textures\wet\normal\road01.dds
track-343_m_textures\wet\rally objeckts-2.dds	track-338_m_textures\damp\rally objeckts-2.dds
track-343_m_textures\wet\rally objeckts.dds	track-338_m_textures\damp\rally objeckts.dds
track-343_m_textures\wet\rg3-backe.dds	track-338_m_textures\damp\rg3-backe.dds
track-343_m_textures\wet\ro-movable.dds	track-338_m_textures\damp\ro-movable.dds
track-343_m_textures\wet\road_obj_01.dds	track-338_m_textures\damp\road_obj_01.dds
track-343_m_textures\wet\spectatorsii.dds	track-338_m_textures\damp\spectatorsii.dds
track-343_m_textures\wet\start_clock_digits_placeholder.dds	track-338_m_textures\damp\start_clock_digits_placeholder.dds
track-343_m_textures\wet\start_clock_greenlight_on.dds	track-338_m_textures\damp\start_clock_greenlight_on.dds
track-343_m_textures\wet\start_clock_redlight_on.dds	track-338_m_textures\damp\start_clock_redlight_on.dds
track-343_m_textures\wet\start_clock.tga_0.dds	track-338_m_textures\damp\start_clock.tga_0.dds
track-343_m_textures\wet\veg_gb_03.dds	track-338_m_textures\damp\veg_gb_03.dds
track-343_m_textures\wet\veg_gb_04.dds	track-338_m_textures\damp\veg_gb_04.dds
track-343_m_textures\wet\veg_kytt_01.dds	track-338_m_textures\damp\veg_kytt_01.dds
track-343_m_textures\wet\veg_kytt_02.dds	track-338_m_textures\damp\veg_kytt_02.dds
track-343_m_textures\wet\worn\ground-01.dds	track-338_m_textures\wet\new\ground-01.dds
track-343_m_textures\wet\worn\ground-02.dds	track-338_m_textures\wet\new\ground-02.dds
track-343_m_textures\wet\worn\groundpaint02.dds	track-338_m_textures\wet\new\groundpaint02.dds
track-343_m_textures\wet\worn\road01.dds	track-338_m_textures\wet\worn\road01.dds
track-343_o_textures\damp\akmenys.dds	track-338_m_textures\damp\akmenys.dds
track-343_o_textures\damp\bake copy.dds	track-338_m_textures\damp\bake copy.dds
track-343_o_textures\damp\bake drr.dds	track-338_m_textures\damp\dronas.dds
track-343_o_textures\damp\bake rg02.dds	track-338_m_textures\damp\bake rg02.dds
track-343_o_textures\damp\dronas.dds	track-338_m_textures\damp\dronas.dds
track-343_o_textures\damp\evo9-skoda.dds	track-338_m_textures\damp\evo9-skoda.dds
track-343_o_textures\damp\fire-smoke.dds	track-338_m_textures\damp\fire-smoke.dds
track-343_o_textures\damp\mg-suzuki.dds	track-338_m_textures\damp\mg-suzuki.dds
track-343_o_textures\damp\new\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_o_textures\damp\new\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_o_textures\damp\new\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_o_textures\damp\new\road01.dds	track-338_m_textures\damp\new\road01.dds
track-343_o_textures\damp\normal\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_o_textures\damp\normal\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_o_textures\damp\normal\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_o_textures\damp\normal\road01.dds	track-338_m_textures\damp\normal\road01.dds
track-343_o_textures\damp\rally objeckts-2.dds	track-338_m_textures\damp\rally objeckts-2.dds
track-343_o_textures\damp\rally objeckts.dds	track-338_o_textures\damp\rally objeckts.dds
track-343_o_textures\damp\rg3-backe.dds	track-338_m_textures\damp\rg3-backe.dds
track-343_o_textures\damp\ro-movable.dds	track-338_m_textures\damp\ro-movable.dds
track-343_o_textures\damp\road_obj_01.dds	track-338_m_textures\damp\road_obj_01.dds
track-343_o_textures\damp\spectatorsii.dds	track-338_m_textures\damp\spectatorsii.dds
track-343_o_textures\damp\start_clock_digits_placeholder.dds	track-338_m_textures\damp\start_clock_digits_placeholder.dds
track-343_o_textures\damp\start_clock_greenlight_on.dds	track-338_m_textures\damp\start_clock_greenlight_on.dds
track-343_o_textures\damp\start_clock_redlight_on.dds	track-338_m_textures\damp\start_clock_redlight_on.dds
track-343_o_textures\damp\start_clock.tga_0.dds	track-338_m_textures\damp\start_clock.tga_0.dds
track-343_o_textures\damp\veg_gb_03.dds	track-338_m_textures\damp\veg_gb_03.dds
track-343_o_textures\damp\veg_gb_04.dds	track-338_m_textures\damp\veg_gb_04.dds
track-343_o_textures\damp\veg_kytt_01.dds	track-338_m_textures\damp\veg_kytt_01.dds
track-343_o_textures\damp\veg_kytt_02.dds	track-338_m_textures\damp\veg_kytt_02.dds
track-343_o_textures\damp\worn\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_o_textures\damp\worn\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_o_textures\damp\worn\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_o_textures\damp\worn\road01.dds	track-338_m_textures\damp\worn\road01.dds
track-343_o_textures\dry\akmenys.dds	track-338_m_textures\damp\akmenys.dds
track-343_o_textures\dry\bake copy.dds	track-338_m_textures\damp\bake copy.dds
track-343_o_textures\dry\bake drr.dds	track-338_m_textures\damp\dronas.dds
track-343_o_textures\dry\bake rg02.dds	track-338_m_textures\damp\bake rg02.dds
track-343_o_textures\dry\dronas.dds	track-338_m_textures\damp\dronas.dds
track-343_o_textures\dry\evo9-skoda.dds	track-338_m_textures\damp\evo9-skoda.dds
track-343_o_textures\dry\fire-smoke.dds	track-338_m_textures\damp\fire-smoke.dds
track-343_o_textures\dry\mg-suzuki.dds	track-338_m_textures\damp\mg-suzuki.dds
track-343_o_textures\dry\new\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_o_textures\dry\new\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_o_textures\dry\new\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_o_textures\dry\new\road01.dds	track-338_m_textures\dry\new\road01.dds
track-343_o_textures\dry\normal\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_o_textures\dry\normal\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_o_textures\dry\normal\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_o_textures\dry\normal\road01.dds	track-338_m_textures\dry\normal\road01.dds
track-343_o_textures\dry\rally objeckts-2.dds	track-338_m_textures\dry\rally objeckts-2.dds
track-343_o_textures\dry\rally objeckts.dds	track-338_o_textures\damp\rally objeckts.dds
track-343_o_textures\dry\rg3-backe.dds	track-338_m_textures\damp\rg3-backe.dds
track-343_o_textures\dry\ro-movable.dds	track-338_m_textures\damp\ro-movable.dds
track-343_o_textures\dry\road_obj_01.dds	track-338_m_textures\damp\road_obj_01.dds
track-343_o_textures\dry\spectatorsii.dds	track-338_m_textures\damp\spectatorsii.dds
track-343_o_textures\dry\start_clock_digits_placeholder.dds	track-338_m_textures\damp\start_clock_digits_placeholder.dds
track-343_o_textures\dry\start_clock_greenlight_on.dds	track-338_m_textures\damp\start_clock_greenlight_on.dds
track-343_o_textures\dry\start_clock_redlight_on.dds	track-338_m_textures\damp\start_clock_redlight_on.dds
track-343_o_textures\dry\start_clock.tga_0.dds	track-338_m_textures\damp\start_clock.tga_0.dds
track-343_o_textures\dry\veg_gb_03.dds	track-338_m_textures\damp\veg_gb_03.dds
track-343_o_textures\dry\veg_gb_04.dds	track-338_m_textures\damp\veg_gb_04.dds
track-343_o_textures\dry\veg_kytt_01.dds	track-338_m_textures\damp\veg_kytt_01.dds
track-343_o_textures\dry\veg_kytt_02.dds	track-338_m_textures\damp\veg_kytt_02.dds
track-343_o_textures\dry\worn\ground-01.dds	track-338_m_textures\damp\new\ground-01.dds
track-343_o_textures\dry\worn\ground-02.dds	track-338_m_textures\damp\new\ground-02.dds
track-343_o_textures\dry\worn\groundpaint02.dds	track-338_m_textures\damp\new\groundpaint02.dds
track-343_o_textures\dry\worn\road01.dds	track-338_m_textures\dry\worn\road01.dds
track-343_o_textures\wet\akmenys.dds	track-338_m_textures\damp\akmenys.dds
track-343_o_textures\wet\bake copy.dds	track-338_m_textures\damp\bake copy.dds
track-343_o_textures\wet\bake drr.dds	track-338_m_textures\damp\dronas.dds
track-343_o_textures\wet\bake rg02.dds	track-338_m_textures\damp\bake rg02.dds
track-343_o_textures\wet\dronas.dds	track-338_m_textures\damp\dronas.dds
track-343_o_textures\wet\evo9-skoda.dds	track-338_m_textures\damp\evo9-skoda.dds
track-343_o_textures\wet\fire-smoke.dds	track-338_m_textures\damp\fire-smoke.dds
track-343_o_textures\wet\mg-suzuki.dds	track-338_m_textures\damp\mg-suzuki.dds
track-343_o_textures\wet\new\ground-01.dds	track-338_m_textures\wet\new\ground-01.dds
track-343_o_textures\wet\new\ground-02.dds	track-338_m_textures\wet\new\ground-02.dds
track-343_o_textures\wet\new\groundpaint02.dds	track-338_m_textures\wet\new\groundpaint02.dds
track-343_o_textures\wet\new\road01.dds	track-338_m_textures\wet\new\road01.dds
track-343_o_textures\wet\normal\ground-01.dds	track-338_m_textures\wet\new\ground-01.dds
track-343_o_textures\wet\normal\ground-02.dds	track-338_m_textures\wet\new\ground-02.dds
track-343_o_textures\wet\normal\groundpaint02.dds	track-338_m_textures\wet\new\groundpaint02.dds
track-343_o_textures\wet\normal\road01.dds	track-338_m_textures\wet\normal\road01.dds
track-343_o_textures\wet\rally objeckts-2.dds	track-338_m_textures\damp\rally objeckts-2.dds
track-343_o_textures\wet\rally objeckts.dds	track-338_o_textures\damp\rally objeckts.dds
track-343_o_textures\wet\rg3-backe.dds	track-338_m_textures\damp\rg3-backe.dds
track-343_o_textures\wet\ro-movable.dds	track-338_m_textures\damp\ro-movable.dds
track-343_o_textures\wet\road_obj_01.dds	track-338_m_textures\damp\road_obj_01.dds
track-343_o_textures\wet\spectatorsii.dds	track-338_m_textures\damp\spectatorsii.dds
track-343_o_textures\wet\start_clock_digits_placeholder.dds	track-338_m_textures\damp\start_clock_digits_placeholder.dds
track-343_o_textures\wet\start_clock_greenlight_on.dds	track-338_m_textures\damp\start_clock_greenlight_on.dds
track-343_o_textures\wet\start_clock_redlight_on.dds	track-338_m_textures\damp\start_clock_redlight_on.dds
track-343_o_textures\wet\start_clock.tga_0.dds	track-338_m_textures\damp\start_clock.tga_0.dds
track-343_o_textures\wet\veg_gb_03.dds	track-338_m_textures\damp\veg_gb_03.dds
track-343_o_textures\wet\veg_gb_04.dds	track-338_m_textures\damp\veg_gb_04.dds
track-343_o_textures\wet\veg_kytt_01.dds	track-338_m_textures\damp\veg_kytt_01.dds
track-343_o_textures\wet\veg_kytt_02.dds	track-338_m_textures\damp\veg_kytt_02.dds
track-343_o_textures\wet\worn\ground-01.dds	track-338_m_textures\wet\new\ground-01.dds
track-343_o_textures\wet\worn\ground-02.dds	track-338_m_textures\wet\new\ground-02.dds
track-343_o_textures\wet\worn\groundpaint02.dds	track-338_m_textures\wet\new\groundpaint02.dds
track-343_o_textures\wet\worn\road01.dds	track-338_m_textures\wet\worn\road01.dds
